Subject: Re: Query 2
From: Jane McMillan <[email-masked]>
To: Gary S Tong <[email-masked]>
Date: Wed, 3 Feb 2016 09:26:23 +0000

Dear Gary
Of course - I would be happy to do so.
regards
Jane

Jane McMillan
Development Director
Mary Hare

01635 244249

securing the future of deaf children and young people
________________________________________
From: Gary S Tong <[email-masked]>
Sent: 02 February 2016 7:22 PM
To: Jane McMillan
Subject: Re: Query 2

Dear Ms McMillan,

Thank you for the reply.
Considering what you have written, I think it might be best if I simply
email the questions
to you and then you can decide where to forward it.
I still need a little time to compose my letter.

Best regards,
Gary Tong

Jane McMillan wrote:
> Dear Mr Tong
> Every teacher at Mary Hare School is a qualifies Teacher of the Deaf.  Could you be a bit more specific about the tecniques you are interested in?
> regards
> Jane McMillan
> ________________________________________
> From: Gary S Tong <[email-masked]>
> Sent: 29 January 2016 7:34 PM
> To: info
> Subject: Query
>
> Dear Sir or Madame,
>
> I would very much appreciate if you could send me an email address
> through which I could contact a person(s) working with teaching
> techniques offered at the Mary Hare School.
>
> Sincerely,
> Gary S. Tong
> [email-masked]
>
> ---
> This email is free from viruses and malware because avast! Antivirus protection is active.
> http://www.avast.com
>
>
>

---
This email is free from viruses and malware because avast! Antivirus protection is active.
http://www.avast.com